Subject: RE: Digests As Connection-Specific Parameters

From: Bart Crane <[email-masked]>
Date: Thu, 28 Feb 2002 16:43:51 -0800

Hello Bob, we were consulting the draft 6, 8 and 9 documents.  Neither the 6
nor 8 docs were definitive in this regard, and the 9 doc did not have the
wording "This is a connection-specific parameter", whereas as other
connection-specific parameters did have that wording.  

Thanks for pointing out that the draft-10 document makes it clear they are
connection-specific.  I will look at that document when I have finished
cleaning up the loose ends in our draft-9 implementation.

Bart.

-----Original Message-----
From: Robert D. Russell [mailto:[email-masked]]
Sent: Thursday, February 28, 2002 2:25 PM
To: Bart Crane
Cc: [email-masked]'
Subject: Re: Digests As Connection-Specific Parameters

Bart:

I was not aware of any question at the plugfest about the scope
of Digests -- what exactly are you refering too?

We have always considered digests to be connection-specific
parameters, and in Draft 10 this is absolutely clear because
the HeaderDigest and DataDigest keys are label "CO", meaning
"Connection Only".

Bob Russell

On Thu, 28 Feb 2002, Bart Crane wrote:

> Hello, I was asked to follow up on the question that came up at the
plugfest
> about Digests being Session-wide parameters?   Digests should be a
> connection-specific parameter in the event that some boards can and some
> boards can not accelerate the digest calculation.
>
> Bart.
>
>